PHP 7.0 udfases

Joomla administratoren viser nu at PHP 7.0 er forældet, og det passer godt nok.

PHP 7.0 ydes der support på nogle måneder endnu og derfor skal du til at finde ud af om dit webhotel tilbyder en nyere version af php 7.

php warning

Det må gerne være php 7.1 eller nyere

Normalt sker sådan et skift af en php version uden problemer. Det kan ske at din hjemmeside ikke bliver vist, du får hvid skærm. Du kan også få en fejlmeddelse på siden.

Det er ikke farligt at skifte php version, det kan være dumt at lade være.

Det kan siges 99% sikkederhed at du så har en udvidelse der ikke kan håndtere opdateringen af php.

https er vigtig

 

Google er kommet med en opdatering i juli, hvor der de har valgt at der nu står "ikke sikker" ved siden af dit domæne.

Dette vil kun stå der når du ikke har fået lavet sat et ssl certifikat på dit domæne, samt aktiveret det på din hjemmeside.

 

Det vil skade din forretning hvis du har bruger http, det vil gøre flere af dine besøgende utryg når de ser hjemmesiden ikke er sikker.

 

Du mister kunder

 

Når der vises en "ikke sikker" i adresselinien mister mange besøgende lysten til at bruge hjemmesiden og helt forlade den inden de har handlet eller brugt det på anden måde.

Det gør at de  ikke får kontakt med dig og derved mister du indtægt.

Tags: , ,

Er jeres hjemmeside mobilvenlig?

Google har meddelt at de pr. d. 21. april 2015 vil begynde at vægte hjemmesiders tilpasning til mobile platforme højere end tidligere, i forbindelse med listningen af søgeresultater foretaget fra mobile enheder.

Den specifikke beskrivelse omkring ændringen fra Google kan findes her:

http://googlewebmastercentral.blogspot.dk/2015/02/finding-more-mobile-friendly-search.html

Hvad betyder det?

Bliv kontaktet

Invalid Input
Skriv venligst din e-mail adresse
Invalid Input
Invalid Input
Få hjælp til din hjemmeside med et klippekort

nowweb klippekort 10x15min

Invalid Input
Skriv venligst din e-mail adresse
Invalid Input
Invalid Input